// fonts
$font-syne-medium: 'SyneMedium';
$font-syne-bold: 'SyneBold';
$font-syne-regular: 'Syne';

$font-metropolis-regular: 'MetropolisRegular';

// colors
$dark-black: #151515;
$dark-grey: #444;
$dim-grey: #666;
$light-grey: #e0e0e0;
$grey: #aaa;
$red: #e31f24;
